#cart{
 display:block;
}
#cart:hover{
 background-color: #aeefcc;
}
.cart-container{
 display: flex; 
 align-items: center;
 border:1px solid;
 border-radius: 5px;
 padding-left: 0.5rem;
}
.cart-details{
 display: block;
 padding: 0 0.5rem;
}
.full{ 
 color: green;
}
.grey{
 color: #ccc;
}
